Getting Started

System Requirements

Based on Flutter requirement. Please select the operating system on which you are installing Flutter:

Installation

To setup Buddy on your system, and sync your app with constant updates, clone the repo.
1
$ git clone projectUrl Medical-Centre-Theme
2
$ cd Medical-Center-Theme/
3
$ flutter pub get
Copied!

Run on Mobile

Runflutter run your terminal.
Last modified 5mo ago